.tf-vacation-hero .flat-img-with-text {
    gap: 10px;
}

.scroll-to-top {
    bottom: 60px;
}

.whatsapp-chat {
    position: fixed;
    left: 20px;
    bottom: 30px;
    /*width: 62px;
    height: 62px;*/
    color: #757d97;
    font-size: 24px;
    line-height: 60px;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    border-radius: 0px;
    display: block;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

    .whatsapp-chat img {
        width: 50%;
    }

.w-style-50-perc {
    width: 50% !important;
}

/*.container {
    max-width: 1250px;
    padding: 0 75px;
    width: 100%;
    margin: auto;
}*/

.tf-destination-detail .tf-sw-destination .destination-post img:not(.icon) {
    width: 100%;
    height: 613px;
    object-fit: fill;
}

.box-member .box-img .member-social {
    display: block;
}

.box-member .box-img .member-social .link-social {
    color: #fff;
    font-size: 12px;
}

.multi-ellipsis {
    font-size: 13px;
}

.slider-default .swiper-slide.home-1 .box-title h3, .slider-default .swiper-slide.home-3 .box-title h3, .slider-default .swiper-slide.home-4 .box-title h3, .slider-default .swiper-slide.home-5 .box-title h3 {
font-family:unset;
}

.font-16 {
    font-size:14px;
}

.page-title {
    background-repeat: no-repeat;
    background-size: cover;
}

.home-bg-1 {
    background-color: #dca5461a;
}

.footer .top-footer .content-top-footer .footer-socials .text-social {
    margin-left: 16px;
    margin-right: unset;
}



@media (max-width: 991px) {
  .header-ct-right .wrap-login-menu {
    display: flex !important;
    flex-direction: column !important;
    align-items: flex-start !important;
    gap: 4px !important;
  }

  .header-ct-right .wrap-login-menu li.login {
    display: flex !important;
    width: 100% !important;
  }

  .header.style-1 .header-wrap .header-ct-left {
        padding: 10px 0px
    }
.header .header-ct-left a img{
max-width: 95%;
}
  .header .toggle-mobile {
   padding-inline-start: 10px;
   }

}


.mobile-menu .inner-menu .nav-item .mobile-dropdown1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 0;
    font-weight: 600;
    font-size: 18px;
    color: var(--heading-color);
    cursor: pointer;
    transition: color 0.3s ease;
font-family: 'MainFont' !important;
}

.optgroup_ServiceType {
    color: var(--primary-color);
}

.option_Service {
    color: black;
}